

nameList = ["John", "Smith"]
nameDictionary = {'firstName': "John", 'lastName': "Smith", 'age': 24}
nameDictionary1 = {'firstName': "Mary", 'lastName': "Smith"}

namesList = [nameDictionary,nameDictionary1]

print(nameList)
print(nameDictionary)
print(namesList)

print(nameDictionary['firstName'])
print(nameDictionary['lastName'])
print(nameDictionary['age'])

print(nameDictionary1['firstName'])
print(nameDictionary1['lastName'])

# Uncomment this and it generates an error. Why?
#print(nameDictionary1['age'])
